Page MenuHomePhabricator

Add Wikisource Basque to pywikibot
Closed, ResolvedPublic

Details

Related Gerrit Patches:
pywikibot/core : masterAdd Wikisource Basque to pywikibot

Event Timeline

Jayprakash12345 changed the task status from Open to Stalled.Mar 12 2018, 11:39 AM
Jayprakash12345 triaged this task as Low priority.
Jayprakash12345 created this task.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMar 12 2018, 11:39 AM
Restricted Application added a subscriber: pywikibot-bugs-list. · View Herald Transcript
Jayprakash12345 lowered the priority of this task from Low to Lowest.Mar 20 2018, 5:28 AM
Jayprakash12345 changed the task status from Stalled to Open.Apr 18 2018, 11:26 PM

Change 427566 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[pywikibot/core@master] Add Wikisource Basque to pywikibot

https://gerrit.wikimedia.org/r/427566

Change 427566 abandoned by Jayprakash12345:
Add Wikisource Basque to pywikibot

Reason:
Looks like it's already present

https://gerrit.wikimedia.org/r/427566

Restricted Application added a project: Product-Analytics. · View Herald TranscriptApr 18 2018, 11:40 PM
Jayprakash12345 closed this task as Invalid.Apr 18 2018, 11:40 PM

Not sure if it's already there, the gerrit link seems to be for eu.wikiquote.org not eu.wikisource.org (or am I reading it wrong?)

Dvorapa reopened this task as Open.Apr 19 2018, 9:29 AM
Dvorapa added a subscriber: Dvorapa.

Yeah, you are right

Change 427566 restored by Dvorapa:
Add Wikisource Basque to pywikibot

Reason:
Wrong file, correct fix

https://gerrit.wikimedia.org/r/427566

Change 427566 merged by jenkins-bot:
[pywikibot/core@master] Add Wikisource Basque to pywikibot

https://gerrit.wikimedia.org/r/427566

Jayprakash12345 closed this task as Resolved.Apr 19 2018, 11:03 AM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.